PHP ��U
前一頁 |  | 下一頁

# geoip_country_code_by_name

(no version information, might be only in CVS)

geoip_country_code_by_name -- Get the two letter country code

## Description

string geoip_country_code_by_name ( string hostname )

The geoip_country_code_by_name() function will return the two letter country code corresponding to a hostname or an IP address.

## Parameters

hostname

  The hostname or IP address whose location is to be looked-up.

## Return Values

Returns the two letter ISO country code on success, or `FALSE` if the address cannot be found in the database.

## �d��

範例 1. A geoip_country_code_by_name() example

This will print where the host example.com is located.

`<?php $country = geoip_country_code_by_name('www.example.com'); if ($country) { echo 'This host is located in: ' . $country; } ?>`

The above example will output:

    This host is located in: US

## �Ѧ�

geoip_country_code3_by_name()
geoip_country_name_by_name()

前一頁 | 內容 | 下一頁
GeoIP Functions | 上一層 | geoip_country_code3_by_name